import { post } from '../post'

// 用户登录
// user:{}
export function signin(user) {
    const result = post('http://localhost:3000/api/user/register',user)
    return result
}

// 用户注册
export function register(user) {
    const result = post('http://localhost:3000/api/user/register', user)
    return result
}